ProvlyDocs

Search docs

Guides and API endpoints

DocsAPI referenceTrackersList trackers

List trackers

GET/api/v1/trackers

The brands and keywords your workspace follows in Spyder, with scan status.

Bearer API keyMCP tool list_trackers

Try it

GET/api/v1/trackers
curl "https://provly.co/api/v1/trackers" \
  -H "Authorization: Bearer $PROVLY_API_KEY"
200 · Response
{
  "data": [
    {
      "id": "3f8aa146-6f96-46e8-9781-64db5166f9a8",
      "kind": "brand",
      "label": "Pawfect Co.",
      "query": null,
      "advertiser_id": "meta_library_104587213",
      "countries": [
        "TR"
      ],
      "enabled": true,
      "interval_minutes": 720,
      "total_ads": 318,
      "last_run_at": "2026-09-26T06:00:00.000Z",
      "last_status": "ok",
      "created_at": "2026-08-01T10:20:00.000Z",
      "provly_url": "https://provly.co/app/spyder"
    }
  ],
  "meta": {
    "limit": 10
  }
}